import { useMutation } from 'react-query';
import useClientContext from './useClientContext';

export default function useLogin() {
  const client = useClientContext();

  return useMutation('login', client.client.auth.login);
}
